* {
	margin: 0;
	padding: 0;
	font-weight: 300;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #333;
}

.head{width:100%;height:60px;-webkit-box-shadow:0 -2px 6px 2px #f4f4f4;box-shadow:0 -2px 6px 2px #f4f4f4;position:fixed;left:0;top:0;background:#fff;z-index:99}
.head .main{
  width:100%;
  max-width:1200px;
  height:100%;
  margin:0 auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center
}
.head .main .left{
	height:100%;
	display:-webkit-box;
	display:-ms-flexbox;display:flex;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.head .main .right{
	height: 100%;
}
.head .main .right a{
	margin:0 30px;
	height:100%;
	line-height:60px;
	position:relative
}
.head .main .right a::after{
	position:absolute;
	content:"";
	width:100%;
	height:1px;
	background:transparent;
	left:0;
	bottom:-8px;
	-webkit-transition:0.4s all;
	transition:0.4s all
}
.head .main .right a.router-link-exact-active::after{
	background:black
}

.banner{
	width:100%;
	height:500px;
	position:relative;
	overflow:hidden;
	margin-top: 60px;
}
.banner img{
	width:100%;
	position:absolute;
	top:50%;left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%)
}


.container .chanpin{
	width:100%;
	max-width:1200px;
}
.container .chanpin .cont{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.container .chanpin .cont a{
	width:23%;
	-webkit-box-shadow:0 0 8px 2px #e6e6e6;
	box-shadow:0 0 8px 2px #e6e6e6;
	padding:10px;
	margin:0 1% 25px
}
.container .chanpin .cont a img{
	display:block;
	width:95%;
	margin:0 auto
}
.container .chanpin a.more{
	background:#ff8814;
	padding:8px 25px;
	border-radius:20px;
	display:inline-block;
	color:#fff;
	margin-left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%)
}

.container .about{
	background:#313131;
}
.container .about .cont{
	width:100%;
	max-width:1200px
}

.container .pos .cont{
	position:relative;
	height:400px;
	overflow:hidden
}
.container .pos .cont img{
	position:absolute;
	width:100%;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%)
}
.container .pos p span{
    color: #ff922d;
}

.footer {
	width: 100%;
	color: #fff;
	background: #313131;
}
.footer a {
	color: #fff;
	text-decoration: none;
}

.tac { 
	text-align: center
 }
.title {
   font-size: 1.8rem;
   margin-bottom: 0
}
.eng {
   font-size: 1rem;
}
.w100 {
	width: 100%;
}
.fff {
	color: #fff;
}
.max12 { 
	width: 1200px;
	margin: 0 auto
}
.flex { 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex 
}
